local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("Chinon", "enUS",true)
if not L then return end

L["Cm"] = "Sm";
L["Cs"] = "Ht";
L["Dé"] = "Wl";
L["Dr"] = "Dr";
L["Gu"] = "Wr";
L["Ma"] = "Ma";
L["Pa"] = "Pa";
L["Pr"] = "Pr";
L["Vo"] = "Rg";
L["Chaman"] = "Shaman";
L["Chasseur"] = "Hunter";
L["Démoniste"] = "Warlock";
L["Druide"] = "Druid";
L["Guerrier"] = "Warrior";
L["Mage"] = "Mage";
L["Paladin"] = "Paladin";
L["Prêtre"] = "Priest";
L["Voleur"] = "Rogue";
L["Familier"] = "Pet";
L["Unité inconnue"] = "Unknown unit";
L["Options"] = "Options";
L["Base"] = "Base";
L["Affaiblissements"] = "Debuffs"
L["Instantané"]="Instant"
L["Raid"]="Raid"
L["Groupe"]="Party"
L["Arène"]="Arena"
L["Sort"]="Spell"
L["Macro"]="Macro"
L["Laissez vide si vous voulez lancer un sort simple"]="Keep empty to cast the given spell"
L["Sort définissant la portée"]="Spell defining range"
L["Supprimer"]="Remove"
L["Supprime l'affichage de cet affaiblissement"]="Remove the debuff tracker"
L["Amélioration"]="Buff"
L["Supprime l'affichage de cette amélioration"]="Remove the buff tracker"
L["Supprime cet indicateur de portée"]="Remove this range tracker"
L["Nom"]="Name"
L["Changer le nom du bouton de sort"]="Edit spell button name"
L["Visibilité"]="Visibility"
L["Barre de vie"]="Life bar"
L["Afficher la barre de vie"]="Display life bar"
L["Clics"]="Clicks"
L["Assignement des clics sur le bouton"]="Set button click spell"
L["Bouton"]="Button"
L["Bouton de la souris à enfoncer"]="Mouse button to press"
L["Touche"]="Key"
L["Touche à enfoncer quand le bouton est pressé"]="Key to press while clicking the mouse button"
L["Ajouter"]="Add"
L["Ajouter un clic de souris"]="Add a mouse click"
L["Afficher des affaiblissement"]="Add a buff tracker"
L["Ajouter l'affichage d'affaiblissements"]="Add a debuff tracker"
L['Améliorations']="Buffs"
L['Afficher les amélioriations']="Display buffs"
L["Ajouter l'affichage d'une amélioration"]="Add a buff tracker"
L['Portée']="Range"
L['Afficher un indicateur de portée']="Display a range tracker"
L["Ajouter un indicateur de portée"]="Add a range tracker"
L["Alt"]="Alt"
L["Ctrl"]="Ctrl"
L["Maj"]="Shift"
L["Maladie"]="Disease"
L["Poison"]="Poison"
L["Magie"]="Magic"
L["Malédiction"]="Curse"
L["Ralentissement"]="Slowing"
L["Réduction des soins"]="Heal reduction"
L['Apparence']='Display options'
L["Largeur boutons haut"] = "Top buttons width"
L["Largeur boutons"]="Buttons width"
L["Change la largeur des boutons."]="Set the buttons width."
L["Hauteur boutons haut"]= "Top buttons height"
L["Hauteur boutons"]="Buttons height"
L["Change la hauteur des boutons."]="Set the buttons height."
L["Classer par groupe"]="Sort by raid group"
L["En affichage de raid, classer les joueurs par groupe"]="In raid mode, sort the buttons by raid group"
L['Boutons']='Buttons'
L["Nom du bouton"]="Button name"
L["Ajouter"]="Add"
L["bouton "]="button "
L["Aggro"]="Aggro"
L["Afficher l'indicateur d'aggro"]="Show aggro tracker"
L["Temps de recharge"]="Cooldown"
L["Supprime ce temps de recharge"]="Remove this cooldown"
L["Supprime ce bouton de soin"]="Remove this button"
L["Supprime cette amélioration"]="Remove this buff"
L["Mes améliorations"]="My buffs"
L["Le numéro du sort d'amélioration lancé sur vous"]="Buff spell identifier"
L["Montrer en groupe seulement"]="Show in party only"
L["Quand vous n'êtes pas groupé, la fenêtre est cachée"]="If you are not in a party, the window is hidden"
L["Cacher la première ligne"]="Hide first line"
L["Cacher la ligne qui contient le joueur, sa cible, la cible de la cible et le focus"]="Hide the line with the player, the target, the target's target, and the focus"
L["Apparence de la fenêtre"]="Windows options"
L["Apparence des boutons"]="Buttons options"
L["Couleur de fond"]="Background color"
L["Image de fond"]="Background skin"
L["Image de bordure"]="Border skin"
L["Répéter fond"]="Tile background"
L["L'image de fond doit être répétée"]="Tile the background texture"
L["Taille du fond"]="Background tile size"
L["La taille utilisée pour répéter l'image de fond"]="The size used to tile the background texture"
L["Épaisseur de la bordure"]="Border Thickness"
L["Supprime l'affichage de cet affaiblissement"] ="Remove this debuff icon"
L['Affaiblissements spéciaux'] = "Debuff icon"
L['Afficher des affaiblissements spécifiques'] = "Display a specific debuff icon"
L["Ajouter l'affichage d'un affaiblissiment"] = "Add a debuff icon"
L["Nom de la cible"] = "Unit name"
L["Afficher le nom de la cible"] = "Show unit name"
L["Y compris ceux lancés par d'autres soigneurs"] = "Show other healers buffs"
L["Affaiblissements graves"] = "Deadly debuffs"
L["Le numéro ou le nom du sort"] = "Debuff name or number"
L["Enlever le familier de la cible"] = "Remove target's pet"
L["Enlever la cible"] = "Remove target"
L["Ajouter le familier de la cible"] = "Add target's pet"
L["Ajouter la cible"] = "Add target"
L["Barre de mana"] = "Mana bar"
L["Afficher la barre de mana"] = "Show mana bar"
L["N'afficher qu'hors combat"] = "Show only if out of combat"
L["Quand vous êtes hors combat, ce sort sera lancé à la place de l'autre"] = "If you are not in combat, this spell will be cast instead of the other"
L["Sort hors combat"] = "Out of combat Spell"
L["Sort de résurrection"] = "Resurrect Spell"
L["Sort qui sera lancé sur une cible morte"] = "Spell cast on a dead target"
L["Gauche"] = "Left"
L["Droit"] = "Right"
L["Supprimer ce clic"] = "Remove this click"
L["Verrouiller la position de la fenêtre"] = "Lock frame position"
L["Points de vie"] = "Health text"
L["Menace"] = "Threat text"
L["Afficher"] = "Show"
L["Cacher"] = "Hide"
L["Nombre d'applications minimum"] = "Minimum stack size"
L["Rôle"] = "Role"
L["Affiche le rôle dans le groupe ou le raid"] = "Display the role in the party or raid"
